=== debian/control ===
Source: haskell-project-template
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-base64-bytestring-dev
  , libghc-base64-bytestring-prof
  , libghc-base64-conduit-dev
  , libghc-base64-conduit-prof
  , libghc-classy-prelude-dev (>> 0.4)
  , libghc-classy-prelude-prof
  , libghc-conduit-dev (>> 0.5.4)
  , libghc-conduit-prof
  , libghc-mtl-dev (>> 2.0)
  , libghc-mtl-prof
  , libghc-resourcet-dev (>> 0.4.3)
  , libghc-resourcet-prof
  , libghc-system-fileio-dev (>> 0.3)
  , libghc-system-fileio-prof
  , libghc-system-filepath-dev (>> 0.4)
  , libghc-system-filepath-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2)
  , libghc-transformers-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-base64-conduit-doc
  , libghc-classy-prelude-doc
  , libghc-conduit-doc
  , libghc-mtl-doc
  , libghc-resourcet-doc
  , libghc-system-fileio-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/project-template
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-project-template
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-project-template

Package: libghc-project-template-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}

Package: libghc-project-template-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}

Package: libghc-project-template-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}
