## haskell-project-template 0.1.4.1

=== debian/changelog ===
haskell-project-template (0.1.4.1-1build3) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Nov 2014 17:14:33 +0000

haskell-project-template (0.1.4.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 14:00:15 +0100

haskell-project-template (0.1.4.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jun 2014 15:52:20 +0100

haskell-project-template (0.1.4.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 10:31:19 -0400
