=== debian/control ===
--- 
+++ 
@@ -10,38 +10,37 @@
   , ghc-prof
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
-  , libghc-base64-conduit-dev
-  , libghc-base64-conduit-prof
-  , libghc-classy-prelude-dev (>> 0.4)
-  , libghc-classy-prelude-prof
-  , libghc-conduit-dev (>> 0.5.4)
+  , libghc-conduit-dev (>= 1.0)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof
-  , libghc-mtl-dev (>> 2.0)
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-prof
-  , libghc-resourcet-dev (>> 0.4.3)
+  , libghc-resourcet-dev (>= 0.4.3)
   , libghc-resourcet-prof
-  , libghc-system-fileio-dev (>> 0.3)
+  , libghc-system-fileio-dev (>= 0.3)
   , libghc-system-fileio-prof
-  , libghc-system-filepath-dev (>> 0.4)
+  , libghc-system-filepath-dev (>= 0.4)
   , libghc-system-filepath-prof
-  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-prof
   , libghc-hspec-dev (>> 1.3)
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
-  , libghc-base64-conduit-doc
   , libghc-classy-prelude-doc
   , libghc-conduit-doc
+  , libghc-conduit-extra-doc
   , libghc-mtl-doc
   , libghc-resourcet-doc
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/project-template
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-project-template
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-project-template
