=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-base64-bytestring-dev
   , libghc-base64-bytestring-prof
   , libghc-conduit-dev (>= 1.0)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-conduit-extra-dev
   , libghc-conduit-extra-prof
@@ -25,8 +25,6 @@
   , libghc-system-filepath-prof
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-prof
   , libghc-hspec-dev (>> 1.3)
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
@@ -39,7 +37,6 @@
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/project-template
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-project-template
