=== debian/control ===
Source: haskell-project-template
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-resourcet-dev (>= 0.4.3),
 libghc-resourcet-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-quickcheck2-dev,
 libghc-conduit-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-resourcet-dev,
 libghc-text-dev,
Build-Depends-Indep: ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-mtl-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/fpco/haskell-ide
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-project-template-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}

Package: libghc-project-template-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}

Package: libghc-project-template-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}
