## haskell-project-template 0.2.1.0

=== debian/changelog ===
haskell-project-template (0.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 09:58:31 +0300

haskell-project-template (0.2.0.1-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:47:57 +0300
