=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/fpco/haskell-ide
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-project-template
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-project-template]
